## sm-cli 0.9.4

=== Makefile ===
BINDIR?=/tmp/

.PHONY: build install uninstall clean

build: configure.done
	obuild build

configure.done:
	obuild configure
	touch configure.done

install:
	install -m 0755 dist/build/sm-cli/sm-cli ${BINDIR}

uninstall:
	rm -f ${BINDIR}/sm-cli

clean:
	obuild clean
	rm -f configure.done

=== debian/changelog ===
sm-cli (0.9.4-1) UNRELEASED; urgency=low

  * Update to 0.9.4

 -- David Scott <dave.scott@eu.citrix.com>  Fri, 25 Oct 2013 12:00:00 +0000

=== debian/control ===
Source: sm-cli
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libxcp-idl-ocaml-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-obuild,
 ocaml-findlib,
 librpc-ocaml-dev,
 ocaml-native-compilers,
 libcmdliner-ocaml-dev,
 libre-ocaml-dev

Package: sm-cli
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: CLI for xapi toolstack storage managers
 Command-line interface for xapi toolstack storage managers.
